export const menusData = [
	{
		name: '附近美食',
		icon: require('../../../static/images/index/fujinmeishi.png'),
		url: '/pages/store/fine-food/food-nearby/food-nearby'
	},
	{
		name: '小吃快餐',
		icon: require('../../../static/images/index/xiaochikuaican.png')
	},
	{
		name: '饮品甜品',
		icon: require('../../../static/images/index/yinpintianpin.png')
	},
	{
		name: '上榜好店',
		icon: require('../../../static/images/index/shangbanghaodian.png')
	},
	{
		name: '早餐',
		icon: require('../../../static/images/index/zancan.png')
	},
	{
		name: '下午茶',
		icon: require('../../../static/images/index/xiawucha.png')
	},
	{
		name: '宵夜',
		icon: require('../../../static/images/index/xiaoye.png')
	},
	{
		name: '历史老店',
		icon: require('../../../static/images/index/lishilaodian.png')
	}
]
